#import string
#import xml.dom.ext
#from Ft.Xml.Xslt import XsltElement, XSL_NAMESPACE, AttributeValueTemplate
from narval.lib import expand_vars

def expand(context, st):
    return expand_vars(st)

NarvalFunctions = {
    ('http://www.logilab.org/narval/xslt_ns','expand-vars'): expand
    }

ExtFunctions = NarvalFunctions

